body{

background:#f6f7f5;

overflow-x:hidden;

}


/* HERO */

.blog-hero{

padding:120px 0;

background:

linear-gradient(
90deg,
rgba(255,255,255,.97)0%,
rgba(255,255,255,.85)40%,
rgba(255,255,255,.15)100%
),

url("../images/blog-hero.webp");

background-size:cover;

background-position:center;

background-repeat:no-repeat;

}


.blog-left{

max-width:560px;

padding:60px 0;

}


.breadcrumbs{

font-size:12px;

font-weight:700;

letter-spacing:1px;

color:#114c2f;

margin-bottom:20px;

}


.hero-title{

font-size:54px;

font-weight:800;

line-height:1.05;

color:#114c2f;

margin-bottom:25px;

}


.hero-description{

font-size:18px;

line-height:1.8;

color:#666;

max-width:500px;

margin-bottom:35px;

}


.hero-btn{

padding:16px 30px;

background:#2f9443;

border-radius:14px;

display:inline-flex;

align-items:center;

justify-content:center;

text-decoration:none;

font-weight:700;

color:white;

transition:.3s;

}


.hero-btn:hover{

background:#267a37;

transform:translateY(-3px);

}



/* TOP BLOG GRID */

.blog-section{

padding:70px 0 30px;

}


.blog-grid{

display:grid;

grid-template-columns:repeat(3,1fr);

gap:25px;

}


.blog-card{

background:white;

padding:35px;

border-radius:28px;

text-decoration:none;

box-shadow:

0 10px 35px rgba(0,0,0,.06);

transition:.35s;

display:block;

}


.blog-card:hover{

transform:translateY(-8px);

box-shadow:

0 18px 45px rgba(0,0,0,.08);

}


.blog-card h3{

font-size:24px;

line-height:1.35;

margin-bottom:15px;

color:#114c2f;

}


.blog-card p{

color:#666;

line-height:1.8;

font-size:15px;

}



/* ARTICLE CONTENT */

.article-section{

padding:20px 0 90px;

}


.article-card{

background:white;

padding:45px;

border-radius:30px;

margin-bottom:35px;

box-shadow:

0 10px 30px rgba(0,0,0,.05);

}


.article-card h2{

font-size:36px;

line-height:1.2;

color:#114c2f;

margin-bottom:30px;

}


.article-card h3{

font-size:24px;

margin-top:30px;

margin-bottom:20px;

color:#2f9443;

}


.article-card p{

font-size:16px;

line-height:2;

color:#666;

margin-bottom:22px;

}


.article-card ul{

padding-left:22px;

margin-top:15px;

}


.article-card li{

margin-bottom:14px;

line-height:1.9;

color:#666;

}



/* MOBILE */

@media(max-width:991px){

.blog-grid{

grid-template-columns:1fr;

}


.hero-title{

font-size:42px;

}


.blog-hero{

background-position:72% center;

}


.article-card{

padding:30px;

}


.article-card h2{

font-size:28px;

}

}